
#top_menu, #top_menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

#top_menu ul {
	position:		absolute;
	top:			-999em;
	margin-top:-3px;
	
}
#top_menu ul li {
	width:			160px;
	border-bottom: 1px solid #FFFFFF;
	border-radius: 2px 2px 5px 5px;
	
	
	
}

#top_menu li {
	float:			left;
	position:		relative;
	
}
#top_menu a {
	display:		block;
	position:		relative;
}
#top_menu li:hover ul,
#top_menu li.sfHover ul {
	left:			0;
	top:			2.5em;
	z-index:		99;
}





#top_menu a {


	
	padding: 		.75em 1em;
	text-decoration:none;
}
#top_menu a, #top_menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}

#top_menu li li {
	background:		#28BAEA;
}



